Subject: Re: Profile shortlisted
From: Shubham x Lit <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 14:41:02 +0530

Hi:)
I have already given this test 2 times?
And the questions are even same. I have worked in email process for 2
months. If you are interested in my profile please let me know and call me
for taking virtual interview or walk in interview. I am really frustrated
by giving this test again and again:)

I hope you understand my concern too.

On Mon, 21 Mar, 2022, 2:24 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Thank you for your application for the position of Customer service
>
> We are interested in your profile and would like you to take an online
> screening test at https://bit.ly/2Ze9yAh.
>
> Thank you!
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ypnAvtOMqCysTcilxFPxGaGRH6OuLA5Po2yfSxL+Zoo=&id1=7684>
>
>
>
>